<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gdam</name>
  <program_name>swheels</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <visible>False</visible>
  <events>GDK_KEY_PRESS_MASK | GDK_KEY_RELEASE_MASK</events>
  <extension_events>GDK_EXTENSION_EVENTS_ALL</extension_events>
  <signal>
    <name>whatever</name>
    <handler>gdam_swheel_window_debug_msg</handler>
    <last_modification_time>Wed, 06 Oct 1999 18:20:29 GMT</last_modification_time>
  </signal>
  <title>WH33L</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_box</name>
    <signal>
      <name>whatever</name>
      <handler>gdam_swheels_main_box_debug_msg</handler>
      <last_modification_time>Wed, 06 Oct 1999 17:53:56 GMT</last_modification_time>
    </signal>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>crossfade_box</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_swheels_crossfade_box_debug_msg</handler>
	<last_modification_time>Wed, 06 Oct 1999 17:58:29 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkHSeparator</class>
	<name>hseparator1</name>
	<visible>False</visible>
	<child>
	  <padding>5</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	  <pack>GTK_PACK_END</pack>
	</child>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_turntable_skin:turnwavetable.xml</handler>
	<last_modification_time>Wed, 13 Oct 1999 07:33:16 GMT</last_modification_time>
      </signal>
      <homogeneous>False</homogeneous>
      <spacing>3</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>lvbox</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_swheels_lvbox_debug_msg</handler>
	  <last_modification_time>Wed, 06 Oct 1999 17:18:56 GMT</last_modification_time>
	</signal>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>4</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkButton</class>
	    <name>lbounce_button</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_swheels_lbounce_button_clicked</handler>
	      <last_modification_time>Wed, 06 Oct 1999 17:15:58 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_bounce_skin:bounce.xml</handler>
	      <last_modification_time>Sat, 16 Oct 1999 23:05:36 GMT</last_modification_time>
	    </signal>
	    <label>bounce</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>lecho_button</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_swheels_lecho_button_clicked</handler>
	      <last_modification_time>Wed, 06 Oct 1999 17:16:27 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_echo_skin:echo.xml</handler>
	      <last_modification_time>Sat, 16 Oct 1999 23:04:58 GMT</last_modification_time>
	    </signal>
	    <label>echo</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>lflange_button</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_swheels_lflange_button_clicked</handler>
	      <last_modification_time>Wed, 06 Oct 1999 17:16:44 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_flange_skin:flange.xml</handler>
	      <last_modification_time>Sat, 16 Oct 1999 23:04:19 GMT</last_modification_time>
	    </signal>
	    <label>flange</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>lgain_button</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_swheels_lgain_button_clicked</handler>
	      <last_modification_time>Wed, 06 Oct 1999 17:17:01 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_gain_skin:gain.xml</handler>
	      <last_modification_time>Sat, 16 Oct 1999 23:03:32 GMT</last_modification_time>
	    </signal>
	    <label>gain</label>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>
      </widget>

      <widget>
	<class>Placeholder</class>
      </widget>
    </widget>

    <widget>
      <class>GtkHSeparator</class>
      <name>hseparator2</name>
      <visible>False</visible>
      <child>
	<padding>5</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>
  </widget>
</widget>

</GTK-Interface>
